Skip to main content
GET
List onboarding pipelines

Query Parameters

partner_id
integer<int32>

Only return onboarding pipelines available for the given partner ID.

offset
integer<int32>

The cursor used in pagination. This is the index of the first onboarding pipeline to be returned.

limit
integer<int32>

The maximum number of onboarding pipelines to be returned. The default is 20.

sort_by
string

The property used to sort the onboarding pipelines by. The default is Name.

Example:

"Name"

order_by
string

The sorting direction for the returned onboarding pipelines. Accepted values: ASC, DESC. The default is DESC.

propertyFilters
object

Response

200 - application/json

Onboarding pipelines returned

items
object[] | null
paginationSkipCount
integer<int32>
totalCount
integer<int32>

Gets or sets the total number of items that could be returned by this command (without pagination).